@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic|Nova+Mono');

/* UNIVERSAL */

html,
body {
height: 100%;
  width: 100%;
  margin: 0;
  padding: 10px;
  left: 0;
  top: 0;
  font-size: 100%;
  background-color: black;
/*  overflow: hidden;*/

}

/* ROOT FONT STYLES */

* {
  color: #FFF;
}

/* TYPOGRAPHY */

h1 {
  font-size: 2rem;
	    font-weight: 200;
  	font-family: 'Lato', Helvetica, sans-serif;
	color: dimgrey
}

h2 {
  font-size: 1.8rem;
font-family: 'Lato', Helvetica, sans-serif;
	    font-weight: 200;
}

h3 {
  font-size: 1.375rem;
}

h4 {
  font-size: 1.125rem;
}

h5 {
  font-size: 1rem;
}

h6 {
  font-size: 0.875rem;
}

p {
    font-size: 1.4rem;
    font-weight: 200;
  	font-family: 'Lato', Helvetica, sans-serif;
}

.font-light {
  font-weight: 200;
}

.font-regular {
  font-weight: 400;
}

.font-heavy {
  font-weight: 700;
}


/*a:link, a:visited {
    background-color: rgba(47, 237, 255, 0.2);
    color: white;
    padding: 4px;
    text-decoration: none;
    display: inline-block;
}

}
a:hover, a:active {
    background-color: rgba(47, 237, 255, 0.6);
	
}*/

a:link, a:visited {
	color: aqua;
}

a:hover {
/*	color: white;
    background-color: black;*/
	text-decoration: underline;
}

a.nohover {
	text-decoration: none;
	background-color: black;
}

.homenav{
	position: relative;
    top: 50px;
	z-index: 5000;
    float: right;
	padding: 10px 60px;
}


p.title{
	position: absolute;
    top: 120px;
	left: 70px;
	z-index: 5000;
    float: right;
	font-weight: 400;
/*	padding: 10px 30px;*/
	font-size: 1.4rem;
	text-shadow: 1px 2px 2px black;
	letter-spacing: 4px;
}

p.homepage{
	font-family: Times New Roman, serif;
	font-size: 0.9rem;
	color: lightgrey;
	text-shadow: 1px 2px 2px red;
	letter-spacing: 3px;
}


.grey{
	color: #9C9C9C;

}


  div.imagetiles div.col-sm-4{
  padding: 1px;

	  
}


.no-padding{
   margin: 0px;
}


.container-fluid {
	padding: 0 !important;
}

/*Content modules*/

.emptycontentbox {
	border: 8px double #2B2B2B;
	background-color: black;
	border-radius: 200px;
	height: 200px
}

.contentbox {
	border: 10px solid #000;
	border-radius: 80px;
	height: 200px
}

.blackcontentbox {
	background-color: black;
	height: 200px
}

.content-module {
    font-size: 1.0rem;
    font-weight: 200;
	font-family: 'Nova Mono', monospace;
	margin: 30px 20px;
}




